		.cuevana-scrollpane-container{
			position: relative;
			z-index: 0;
		}
		
		
		.cuevana-scrollpane-container div.leftScroll{
			position: absolute;
			left: -60px;
			top: 60px;
			width: 50px;
			height: 50px;
			background: url('images/proximosestrenos/left2b.png') 0px 0;
		}
		
		.cuevana-scrollpane-container div.rightScroll{
			position: absolute;
			right: -60px;
			top: 60px;
			width: 50px;
			height: 50px;
			background: url('images/proximosestrenos/right2b.png') 50px 0;
		}
		
		.cuevana-scrollpane-container div.leftScroll:hover{
			background: url('images/proximosestrenos/left2.png') 0 50px;
		}
		.cuevana-scrollpane-container div.rightScroll:hover{
			background: url('images/proximosestrenos/right2.png') 50px 50px;
		}
		
		.cuevana-scrollpane{
			width: 800px;
			height: 200px;
			overflow: auto;
		}
		
		.cuevana-scrollpane div.imagenContainer{
			float: left;
			width: 121px;
			height: 184px;
			margin-right: 10px;
		}
		.cuevana-scrollpane div.imagenContainer.last{
			margin-right: 0px;
		}
		
		
		.cuevana-scrollpane div.imagenContainer a{
			color: #555;
			text-decoration: none;
			font-size: 10px;
		}
		
		.cuevana-scrollpane div.imagenContainer a img{
			width: 120px;
			border: 1px solid #E4E4E4;
			height: 160px;
		}
		
		
		.cuevana-scrollpane div.imagenContainer a canvas.reflejo{
			display: block;
			width: 118px;
			height: 24px;
			padding: 0 2px;
		}